Name: Sphinx
Nom: Sphinx
État: changé
État d'origine: officielle

------ Description (en) ------
<p>Sphinxes are mystical beings with the body of a lion, the wings of a great bird, and the upper torso and head of a human. They are often maligned in legends as nothing more than monsters, and though they are quick to anger and are capable of exacting deadly retribution for perceived slights, they are also very intelligent.</p>
<p>Sphinxes are often associated with desert regions, but they can dwell in more moderate climates as well. They form small groups consisting of a single, extended family that hunts and works together to protect and teach their young. As they mature, sphinxes develop a wanderlust, a drive to gather hidden lore and solve the world's greatest riddles-the trait that is perhaps most often identified with their kind.</p>
<p>While sometimes bound into service as guardians for powerful spellcasters, lone sphinxes may also be encountered on journeys of discovery and as purveyors of esoteric lore. If treated with the proper respect-and fed well-a sphinx can demonstrate a willingness to exchange information. Their favorite currency is, of course, riddles and secrets. One who can trade knowledge for knowledge has a much better chance of succeeding while bargaining with a sphinx. However, a sphinx's insatiable thirst for new riddles as well their extensive collection of secrets accumulated over hundreds of years of life-makes it difficult to offer them something they don't already know. Those who attempt to trade petty insight and stale riddles may invoke a sphinx's ire and will not live long enough to regret it.</p>
------ Description (fr) ------
<p>Les sphinx sont des créatures mystiques ayant le corps d’un lion, les ailes d’un grand oiseau, et la poitrine et la tête d’un humain. Les légendes les décrivent souvent comme des monstres, et bien qu’ils soient prompts à se mettre en colère et capables de tuer pour punir ce qu’ils considèrent comme des affronts, ils sont aussi très intelligents.</p>
<p>Les sphinx sont souvent associés aux régions désertiques mais ils peuvent tout aussi bien vivre dans des régions au climat plus tempéré. Ils forment de petits groupes, chacun composé d’une seule famille étendue dont les membres chassent et travaillent ensemble pour protéger et éduquer leur progéniture. En grandissant, les sphinx ressentent le besoin de voyager, de recueillir des connaissances cachées et de résoudre les plus grandes énigmes du monde, cette dernière caractéristique étant probablement la plus souvent associée à leur espèce.</p>
<p>Ils peuvent parfois servir de gardiens pour de puissants lanceurs de sorts mais on peut également rencontrer des sphinx voyageant seuls en quête de découvertes ou pour colporter des connaissances ésotériques. Si on le traite avec le respect qui lui est dû, et s’il n’a pas faim, un sphinx peut accepter d’échanger des informations. Bien entendu, ils préfèrent avant tout échanger des énigmes ou des secrets. Une personne disposant de connaissances à échanger a beaucoup plus de chances de réussir à négocier avec un sphinx. Il est toutefois compliqué de leur trouver quelque chose que les sphinx ne connaissent pas déjà car ils font preuve d’une avidité insatiable envers toute nouvelle énigme et ont déjà accumulé une vaste collection de secrets pendant leur vie longue de plusieurs siècles. Celui qui tente d’échanger des savoirs insignifiants et des énigmes éculées peut provoquer la colère d’un sphinx et ne vivra alors pas assez longtemps pour le regretter.</p>
